UbuntuUpdates.org

Package "wireguard-linux-compat"

Name: wireguard-linux-compat

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • fast, modern, secure kernel VPN tunnel (DKMS version)

Latest version: 1.0.20201112-1~20.04.1
Release: focal (20.04)
Level: updates
Repository: universe

Links



Other versions of "wireguard-linux-compat" in Focal

Repository Area Version
base universe 1.0.20200413-1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.0.20201112-1~20.04.1 2020-12-02 02:06:22 UTC

  wireguard-linux-compat (1.0.20201112-1~20.04.1) focal; urgency=medium

  * Backport latest upstream packages to focal (LP: #1905325).
    - Update compatibility layer to support upstream stable changes.
    - drop back to debhelper-compat (= 12)
  * Drop 5.3.x compatibility patch as we never supported a 5.3 kernel after
    release.

Source diff to previous version
1905325 Upgrade and backport upstream 1.0.20201112 to track linux stable changes

Version: 1.0.20200611-1ubuntu1~20.04.1 2020-07-20 23:07:17 UTC

  wireguard-linux-compat (1.0.20200611-1ubuntu1~20.04.1) focal; urgency=medium

  * Backport latest upstream packages to focal. (LP: #1883877)
    - drop back to debhelper-compat (= 12)
  * Bodge round undetectable incompatibility between 5.3.0-51 and 5.3.0-53 ABI
    in Ubuntu. (Patch by Jason A. Donenfeld <email address hidden>).

Source diff to previous version
1883877 Resync wireguard/wireguard-linux-compat with development

Version: 1.0.20200506-1~20.04.1 2020-06-15 13:06:35 UTC

  wireguard-linux-compat (1.0.20200506-1~20.04.1) focal; urgency=medium

  * Backport latest upstream packages to focal. (LP: #1870293)

 -- Andy Whitcroft <email address hidden> Sun, 17 May 2020 17:42:36 +0100

1870293 Resync wireguard/wireguard-linux-compat with development



About   -   Send Feedback to @ubuntu_updates